/*
 Theme Name:   The SLB Studio
 Description:  Child theme of TheStudio theme. Customized for TheSouthernLandBrokers.com
 Author: App   Studios, LLC
 Author URI:   https://appstudios.net/
 Template:     thestudio
 Version:      1.0.0
 Text Domain:  thestudio-child

 TheStudio WordPress Theme © 2016 App Studios, LLC
 TheStudio is not for free redistribution. All rights reserved by App Studios, LLC.
*/

body {
    background-color: #59524c;
    color: #1c1815;
    font-family: 'Droid Serif', serif;
}

hr {
    width: 80%;
    border: 1px solid #75924f;
}

a#site-logo {
    max-width: none;
}

header.lmr-layout nav#primary {
    text-align: right;
}

h1, h2, h3,
h4, h5, h6 {
    font-family: 'Droid Serif', serif;
    font-weight: bold;
    line-height: 1.25;
}


form input,
form select,
form textarea,
form button {
    font-family: 'Droid Serif', serif;
    border-radius: .25rem;
    min-height: 54px;
    -webkit-appearance: none !important;
    -webkit-border-radius: 0 !important;
    -webkit-background-color: white;
    background-color: white;
}

.image-gallery a {
    display:block !important;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
}
input::-moz-placeholder,
textarea::-moz-placeholder { /* Firefox 19+ */
  color: #333;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* IE 10+ */
  color: #333;
}
input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
  color: #333;
}

.panel-grid-cell {
    padding: 0px !important;
    margin-bottom: 0 !important;
}

.dark-overlay {
    background-color: rgba(0,0,0,0.5);
}


.btn, .rounded-btn {
    background-color: #fea203;
    font-size: 1em;
    color: #FFF;
    letter-spacing: 1px;
}


#full-search {
    padding: 0;
    background-image: url(https://www.thesouthernlandbrokers.com/wp-content/uploads/2014/01/Hardwood-Stock-Photo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#full-search .dark-overlay {
    padding: 1em 1em 5em;
}

#full-search .heading {
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 1.5em 1em 2em;
}

#full-search .heading p {
    margin: 0;
}


.layout-row p a {
    display: inline-block;
    border-bottom: 1px dotted;
}



div#Home-Header {
    padding: 3em;
    background-size: cover;
    background-position: center -80%;
}

#Home-Header .content-block {
    max-width: 27em;
    padding: 2em;
}

#Home-Header.dark .content-block {
    background-color: rgba(0,0,0, 0.6);
}

#Home-Header .content-block hr {
    border-color: #fff;
    color: #fff;
}


form#property_search {
    max-width: 95%;
    margin: auto;
}


#full-search .form-row {
    margin-top: 1em;
}

#full-search .form-row:first-child {
    margin-top: 0em;
}

.form-cell {
    width: 24%;
    width: calc(calc(100% / 4) - .75rem);
    display: inline-block;
    margin-left: -4px;
    margin-right: 1rem;
}

.form-cell:last-child {
    margin-right: 0;
}

#Get-Started-Form .content-block {
    padding: 0;
}

div#Free-Guide-CTA .content-block {
    padding: 0px;
    font-size: 18px;
}

div#Free-Guide-CTA .content-block p {
    margin: 0;
}



a.property-postlet {
    position: relative;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    max-width: calc(calc(100% / 2) - 1em);
    height: 316px;
    margin: 1em 2em 1em 0;
    vertical-align: top;
    color: #fff;
    border-top: .5rem solid #a38d72;
    box-shadow: 0px 10px 10px -10px #39312a;
    transition: all .2s ease-in-out;
    text-align: left;
}

.inner-content a.property-postlet {
    float: left;
    margin: 1em 0;
}
.inner-content a.property-postlet:nth-of-type(2n)
{
    float: right;
    margin-left: 1.5em;

}


.property-postlet .tag { width: 48px !important; height: 48px !important; position: absolute; background-size: contain; }

.property-postlet .tag-1 { top: 5px !important; right: 5px !important; }

.property-postlet .tag-2 { top: 5px !important; right: 58px !important; }

.property-postlet .tag-3 { top: 5px !important; right: 111px !important; }

.under-contract { background: url('images/undercontract.png') no-repeat;  }

.reduced-price { background: url('images/reducedprice.png') no-repeat; }

.sold-property { background: url('images/sold.png') no-repeat; }


#Premier-Properties a.property-postlet {
    max-width: 27%;
    max-width: calc(calc(100% / 3) - 3rem);
    margin: 1rem 0rem 2rem 0rem;
}

#Premier-Properties a.property-postlet:nth-of-type(3n+2) {
    margin-left: 4rem;
    margin-right: 4rem;
}

.inner-postlet {
    position: absolute;
    height: 100%;
    width: 100%;
    bottom: 0;
    /*padding: 2rem .5rem .5rem;
    margin-top: 13rem;*/
    background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.65));
    background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.65));
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.65));
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.65));
}

.inner-postlet .postlet-content {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 2rem .5rem .75rem;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.65));
    background: -o-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.65));
    background: -moz-linear-gradient(bottom, rgba(0,0,0,0), rgba(0,0,0,.65));
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.65));
}

.inner-postlet span {
    vertical-align: bottom;
    text-shadow: 0px 0px 5px #000;
}

.inner-postlet .postlet-content {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: .5rem .75rem;
}

span.property-size {
    display: block;
    font-size: 24px;
    font-weight: bold;
    vertical-align: bottom;
}

span.property-location {
    display:block
}

span.property-state,
span.property-price {
    float: right;
}

div#Premier-Properties .heading {
    padding: 2rem 0;
}

div#Premier-Properties .footing {
    font-size: 20px;
}



#Horizontal-Sidebar {
    padding: 1.5em 0em 2em;
    text-align: center;
}

#Horizontal-Sidebar .widget-container {
    width: 30%;
    width: calc(calc(100% / 3) - calc(8rem / 3));
    vertical-align: top;
    display: inline-block;
    text-align: left;
}

#Horizontal-Sidebar  .widget-container:nth-child(3n-1) {
    margin: 0 4rem;
}

#Horizontal-Sidebar .widget-title {
    text-align: center;
    margin-bottom: 1em;
}



#main {
    padding: 2em;
}

div#feat-img {
    height: 32em;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left center;
    margin-bottom: 2em;
    box-shadow: 0px 8px 10px -10px #39312a;
    position: relative;
}

#post img#feat-img,
#page img#feat-img {
    border-top: .5em solid;
    margin-bottom: 0;
}

/*div#feat-img-title {
    display: inline-block;
    padding: 1rem 3rem;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.62);
}*/

div#feat-img-title {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 1rem 1rem 1rem;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 2px 0px #000;
    background: linear-gradient(190deg, rgba(0, 0, 0, 0) 25%, rgba(134, 167, 92, .75));
}

div#feat-img-title span.feat-img-info {
    display: inline-block;
    font-size: 18px;
    margin-top: .5rem;
}


.left-content .inner-content {
    padding: 1.5em 2em 2em;
    line-height: 1.5;
}

.left-content .inner-content ul {
    list-style-type: square;
}

.post-type-archive-property .left-content .inner-content {
    padding: 0 2em 2em;
}

.single.left-content .inner-content {
    background-color: #fff;
    box-shadow: 0px 6px 10px -10px #39312a;
}

.single.left-content h1 {
    text-align: center;
}

.left-content .heading {
    color: #a38d72;
    font-style: italic;
}

.left-content .image-gallery {
    margin: 1em 0;
    padding: 1em 1em 0;
    text-align: center;
    background-color: #f8f6f2;
}
.left-content .image-gallery li {
    padding: 0 .5em .5em;
}

.left-content .image-gallery img {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    width: 125px;
    height: auto;
}


.left-content .child-page-link {
    display: block;
    height: 25em;
    background-size: cover;
    background-position: center;
    margin: 2em auto 0;
}

.left-content .child-page-link h2 {
    padding: .5em;
    background-color: rgba(0, 0, 0, 0.43);
    display: inline-block;
    color: #fff;
    text-shadow: 0px 1px 2px #000;
}

/*Property Image Gallery Styles*/
.property-image-gallery {
    margin: 1rem auto;
}
.gallery-grid {
    background-color: #f8f6f2;
    padding-top: 6px;
}

.team-member {
    padding: 1rem;
}
.team-member > a {
    display: block;
    position: relative;
    height: 15rem;
    margin: 0 auto;
    padding-left: 0 !important;
    padding-right: 0 !important;
    background-size: cover;
    background-position: center;
}
.team-member > a h2 {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 1.25rem;
    padding: .5em;
    background-color: rgba(0, 0, 0, 0.43);
    color: #fff;
    text-shadow: 0px 1px 2px #000;
}

nav.custom-pagination {
    border: 0;
    font-size: 20px;
    margin: 0em auto;
}

.page-numbers {
    color: #59524c;
}

span.pagi-link-wrapper {
    padding: .25rem 0;
    border-radius: 3px;
    width: 100%;
    max-width: 2em;
    display: inline-block;
    text-align: center;
    border: 2px dotted transparent;
}

a.page-numbers:hover span.pagi-link-wrapper,
span.page-numbers.current span.pagi-link-wrapper {
    background-color: #fff;
    border-color: #a38d72;
}

span.page-numbers.current {
    color: #1c1815;
}

a.next.page-numbers span.pagi-link-wrapper,
a.prev.page-numbers span.pagi-link-wrapper {
    width: auto !important;
    max-width: none;
    padding: .25rem .5em
}

a.next.page-numbers span.pagi-link-wrapper i {
    color: #a38d72;
}



.green-box {
    padding: 1em 2em;
    background-color: #b7e27e;
    margin-bottom: 2em;
}


.green-box h3 {
    text-align: center;
    font-style: italic;
}


.green-box div.specs {
    padding: .5em 1.5em;
}

div.specs {
    border-top: .5em solid;
    background-color: #fff;
    border-bottom: 1px dashed;
}

.spec-row {
    padding: 1em 0;
    border-bottom: 2px solid #75924f;
}

.spec-row:last-child {
    border-bottom: 0;
}

span.spec-name {
    text-transform: uppercase;
    font-weight: bold;
    color: #75924f;
    width: 7em;
    display: inline-block;
}

div#property-specs a.btn {
    margin-top: 2em;
    margin-bottom: 1em;
    width: 100%;
    text-align: center;
}



/* Agent Contact for Single Property */
div#property-agent {
    padding: 1rem 1rem 1.75rem;
    margin-bottom: 1rem;
    background-color: #b7e27e;
}

.agent .agent-image {
    display: inline-block;
    height: 100px;
    width: 100px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    clip-path: circle(50%);
}

/*.agent a img {
    width: 100px;
    height: auto;
    border-radius: 100%;
}*/

.agent_name {
    display: inline-block;
    vertical-align: top;
    font-size: 150%;
    padding: 1.25rem 1rem;
}

.agent_name h4 {
    line-height: 1;
}

.agent_name h4:hover {
    text-decoration: underline;
}

.agent_info {
    border-top: .5rem solid #1c1815;
    background-color: #fff;
    max-width: 380px;
    margin: .75em auto 0;
}

.agent_info a {
    display: block;
    vertical-align: middle;
    padding: 1em;
    transition: all .3s ease-in-out;
}

.agent_info a:hover,
.open_request_form:hover {
    cursor: pointer;
}


.agent_info a:hover,
.open_request_form:hover,
.request_info.active {
    background-color: #fff1bd;
}

#property-agent i {
    font-size: 26px;
    line-height: 1;
    border-radius: 100%;
    background-color: #fea203;
    color: #fff;
    height: 48px;
    width: 48px;
    text-align: center;
}

.agent_info a i.fa.fa-phone {
    padding: 12px 10px 9px;
}

.agent_info a i.fa.fa-envelope {
    padding: 10px 9px 10px 11px;
}

.agent_info a span {
    vertical-align: text-top;
    margin-left: 16px;
}

.request_info {
/*    display: none;*/
    border-top: 2px solid #75924f;
    max-width: 380px;
    background-color: #fff;
    margin: auto;
}

.request_info i.fa.fa-chevron-right {
    padding: 12px 10px 10px 14px;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.request_info.open i.fa.fa-chevron-right {
    -moz-transform: rotate(90deg);
    -web-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}



.request_info span {
    vertical-align: text-top;
    margin-left: 16px;

}

.open_request_form {
    padding: 1em;
    transition: all .3s ease-in-out;
}

.request_form {
    padding: 0 1em !important;
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s ease-out;
    box-sizing: border-box;
}

.request_form.open {
    max-height: 485px;
}

.request_form.open input:first-child {
    border-top: 1px solid #aaa;
}

.request_form input, .request_form textarea {
    border-bottom: 1px solid #aaa;
    border-radius: 0;
    /*height: auto !important;*/
    min-height: 54px;
    max-width: 100%;
    resize: none;
}

.request_form textarea{
    min-height: 85px;
}

.request_form #captcha {
    width: 100%;
    border-radius: 0;
}


.request_form button {
    display: block;
    width: 100%;
    box-sizing: border-box;
    border: 0;
    margin-top: 1em;
    background-color: #fea203;
    color: #fff;
    font-size: 16px;
    max-width: 90%;
    margin: 1em auto 1.5em;
}

.request_form button i.fa.fa-paper-plane {
    background-color: rgba(0, 0, 0, 0) !important;
    height: auto !important;
    width: auto !important;
    font-size: 18px !important;
    margin-left: 5px;
}

.request_form button:hover {
    cursor: pointer;
    outline: none;
}

.request_form button:focus,
.request_form button:active {
    outline: none;
}




#ajax_message_inner {
    border: 5px solid;
    width: 100%;
    margin: auto;
    padding: 1.5em;
}

#ajax_message_inner.success {
    border-color: #b7e27e;
    background-color: #efffdb;
}

#ajax_message_inner.warning {
    border-color: #fea203;
    background-color: #f9e0b4;
}

#ajax_message_inner.error {
    border-color: #93302c;
    background-color: #f9cac6;
}


#ajax_message {
    position: fixed;
    opacity: 0;
    z-index: 99999;
    width: 100%;
    max-width: 280px;
    top: 33%;
    left: 40%;
    transition: top .3s, opacity .3s ease;
}

#ajax_message.active {
    top: 35%;
    opacity: 1;
}






div#location-specs,
div#other-specs {
    width: 100%;
    max-width: 45%;
    margin-right: 2em;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px dashed;
    margin-bottom: 1em;
}

div#location-specs span.spec-name {
    width: 50% !important;
}

div#location-specs .specs,
div#other-specs .specs {
    padding: 0;
}

div#other-specs span.spec-name,
div#other-specs span.spec-value{
    width: 100%;
    display:block;
}

div#other-specs span.spec-value{
    margin-top: .5em;
}

#property-map {
    float:right;
    width: 45%;
}
#map_canvas {
    width: 100%;
    height: 15em;
    /*border-top: .5em solid;*/
    margin-top: .5em;
}

.green-box {
    margin-top: 1em;
}
.green-box a.btn {
    width: 100%;
    text-align: center;
    margin-top: .5em;
}


aside#sidebar {
    background-color: #d1cbc6;
}

#sidebar .widget-title {
    font-style: italic;
}


ul.new-listings-widget {
    border-top: .5rem solid;
    padding: 1.25em 1em 0;
    background-color: #f8f6f2;
}

.new-listings-widget span.listing-title {
    display: block;
    padding-bottom: .25rem;
    font-size: 18px;
    font-weight: bold;
}

span.listing-details {
    font-size: .8em;
    letter-spacing: 0.025em;
    color: #555;
}

.new-listings-widget span.separator {
    margin: 0 .35rem;
}

.new-listings-widget li > a {
    display: block;
    padding-bottom: .57rem;
    margin-bottom: .57rem;
    border-bottom: 2px solid #75924f;
}

.new-listings-widget li:last-child > a {
    margin-bottom: 0;
}

a.widget-footing-link {
    display: block;
    text-align: center;
    background-color: #f8f6f2;
    padding: 1.1rem 1rem;
    font-size: .75em;
    font-weight: bold;
}

span.underline {
    border-bottom: 1px dotted;
}

.latest-post-widget {
    border-top: .5rem solid;
}

.latest-post-widget a.lpw-image {
    width: 100%;
    display: block;
}

.lpw-image img {
    width: 100%;
    display: block;
}

.lpw-desc {
    padding: 1em;
    background-color: #f8f6f2;
}

.lpw-desc p {
    margin: 0;
}

.latest-post-widget a.readmore {
    border-bottom: 0 !important;
    display: block !important;
    font-size: .8em;
    font-weight: bold;
    border-top: 2px solid #75924f;
    padding: 1em 1em 0;
    text-align: center;
    margin-top: 1em;
}


#sidebar .thestudio_cta_widget .widget-inner {
    padding: 1em;
    background-color: #f8f6f2;
    border-top: .5rem solid;
}

#sidebar .thestudio_cta_widget .widget-btn {
    margin: 0 auto 1em !important;
}

#sidebar .thestudio_cta_widget .widget-btn-container {
    background-color: #f8f6f2;
}


.postlet {
    margin-bottom: 2em;
    background-color: #fff;
    box-shadow: 0px 6px 10px -10px #39312a;
}


.postlet .post-img {
    width: 100%;
    display:block;
}

.postlet .post-description {
    padding: 1.5em 2em;
}

.postlet .post-excerpt a.readmore {
    border-bottom: 0px;
    border-top: 2px solid #75924f;
    max-width: 70%;
    padding-top: 1em;
    margin: 1em auto 0;
    display: block;
    font-weight: bold;
    font-size: .9em;
}

.list_cta_row {
    display: inline-block;
    width: 100%;
    background-color: #75924f;
    border-top: 8px;
    border-color: #a38d72;
    border-style: solid;
}

.list_cta_text {
    padding: 26px;
    display: inline-block;
    font-size: 21px;
    margin:0;
}
/* Site Search */
.search-result .post-excerpt {
    text-align: justify;
}
.search-result .post-excerpt a.readmore {
    border-bottom: 0;
    font-weight: bold;
}
hr.search-result-hr {
    width: 100%;
    margin: 1.5em auto;
    border: 0;
    border-top: 1px dashed #75924f;
}


/* Property Search */
.search-criteria {
    padding: 1em 1em;
    border: 1px dotted;
    margin: 0 2em;
    background-color: #f8f6f2;
}

.search-criteria div {
    width: 49%;
    display: inline-block;
}

.search-criteria div span {
    display: block;
    text-align: left;
    color: #555;
    letter-spacing: 1px;
    line-height: 1.5;
}

.search-criteria div:last-child span {
    text-align: right;
}

.search-criteria div span em {
    font-weight: bold;
}

form#property_sort {
    margin: 1em 1em 0;
    text-align: center;
    padding: 1em;
    background-color: #a38d72;
}
form#property_sort select{
    max-width: 40%;
}
form#property_sort button {
    max-width: 18%;
    width: 100%;
}


footer.four-column-layout .widget-container {
    color: #fff;
}


div#super-footer {
    background-color: #e8e2dc;
    padding: 0em;
    font-size: 20px;
}

div#super-footer .content-block {
    padding: 1px 1em 1em;
    border-top: 1em;
}

div#sub-footer {
    display: none;
}

footer .widget-container {
    margin: 2em 0;
}

footer .thestudio_cta_widget:first-of-type {
    padding: 2em;
}

footer .thestudio_cta_widget:first-of-type .custom-widget-image {
    width: 75%;
    height: auto;
    margin: auto;
    display: block;
}

footer .widget-container span.copyright {
    color: rgba(255, 255, 255, 0.25);
}

div#appstudios_love {
    background-color: transparent;
    font-size: .7em;
    color: #dfdfdf;
    opacity: .5;
    font-weight: normal;
    letter-spacing: 1px;
}

div#appstudios_love:hover {
    cursor: pointer;
    opacity: 1;
}

@media screen and (max-width: 1439px ) {
    .inner-postlet {
         margin-top: 10rem;
    }

}


@media screen and (max-width: 1279px ) {

    #Horizontal-Sidebar .widget-container {
        width: calc(calc(100% / 3) - calc(4rem / 3));
    }

    #Horizontal-Sidebar  .widget-container:nth-child(3n-1) {
        margin: 0 2rem;
    }

    div#feat-img {
        height: 28em;
    }

    #full-search .form-row {
        text-align: center;
    }

    #full-search .form-cell {
        width: 32%;
        width: calc(calc(100% / 3) - .75rem);
    }

    #full-search .prop-search-submit {
        margin: 1em auto;
        left: -3px;
        position: relative;
        font-size: .9em;
    }

    #full-search .form-row .form-cell:nth-of-type(2n) {
        margin-right: 0;
    }

    #full-search .dark-overlay {
        padding: 1em 1em 2em !important;
    }


    div#property-specs {
        max-width: 32em;
        margin: .5em auto 1.25em;
    }

}



@media screen and (max-width: 1140px ) {

    #Horizontal-Sidebar .widget-container {
        width: calc(calc(100% / 3) - calc(4rem / 3));
    }

    #Horizontal-Sidebar  .widget-container:nth-child(3n-1) {
        margin: 0 2rem;
    }

    #Premier-Properties a.property-postlet {
        max-width: 32%;
        max-width: calc(calc(100% / 3) - calc(2rem /3));
        margin: 1rem 0rem 2rem 0rem;
    }

    #Premier-Properties a.property-postlet:nth-of-type(3n+2) {
        margin-left: 1rem;
        margin-right: 1rem;
    }

    #Premier-Properties .inner-postlet {
        margin-top: 10em;
    }

    .post-type-archive-property .left-content .inner-content {
        padding: 0 !important;
    }
    .inner-postlet {
         margin-top: 12rem;
    }

}

@media screen and (max-width: 1024px ) {

    #Horizontal-Sidebar .widget-container {
        width: 32.5%;
        width: calc(calc(100% / 3) - calc(.5rem / 3));
    }

    #Horizontal-Sidebar .widget-container:nth-child(3n-1) {
        margin: 0 .25rem;
    }

    a.property-postlet {
        max-width: 47.5%;
    }

    .image-gallery img.attachment-thumbnail.size-thumbnail {
        width: 100px;
        height: auto;
    }

    .form-cell {
        width: 45% !important;
    }

}

@media screen and (max-width: 960px ) {

    #Get-Started-Form {
        text-align: center;
    }

    #Get-Started-Form .form-cell {
        width: 48%;
        width: calc(calc(100% / 2) - 2rem);
        margin: 0.5rem;
        margin-right: .5rem;
    }


    #Premier-Properties a.property-postlet {
        max-width: 46%;
        max-width: calc(calc(100% / 2) - 2rem);
        margin: 1rem !important;
    }

    #Premier-Properties .inner-postlet {
        margin-top: 10em;
    }

    .inner-postlet {
         margin-top: 10rem;
    }


    header.lmr-layout nav#primary {
        padding: 0;
    }
    header nav#primary .menu-primary-container {
        display: none;
    }
    header #mobile-menu-btn {
        display:inline-block;
    }

}

@media screen and (max-width: 768px ) {

    #Horizontal-Sidebar .widget-area {
        max-width: 32em;
        margin: auto;
        padding: 1em 0 0;
    }

    #Horizontal-Sidebar .widget-container:nth-child(3n-1) {
        margin: 0 0 1.5em;
    }

    #Horizontal-Sidebar .widget-container {
        margin-bottom: 1.5em;
        display: block;
        width: auto !important;
    }

    .inner-postlet {
         margin-top: 7.5rem;
    }

}


@media screen and (max-width: 767px ) {

    div#header-main {
        text-align: center;
    }
    a#site-logo {
        margin-bottom: 1em;
    }
    div#social-links {
        display: block !important;
        padding: .5em;
        margin: auto;
    }
    header.lmr-layout nav#primary {
        text-align: center;
    }

}

@media screen and (max-width: 672px ) {


    div#Home-Header {
        padding: 1.5em;
    }

    #Premier-Properties a.property-postlet {
        display: block;
        max-width: 28em !important;
        margin: 1rem auto !important;
    }

    .inner-content a.property-postlet {
        margin: .5em 0em !important;
        float: none !important;
        max-width: 30em;
    }

    .left-content div.postlet:last-of-type {
        margin-bottom: 0;
    }

    .inner-postlet {
         margin-top: 10rem;
    }

    .nav.custom-pagination {
        font-size: 16px;
    }

    .form-cell {
        margin-left: 0;
    }

    div#location-specs, div#other-specs {
        max-width: none;
        margin-right: 0px;
    }

    #property-map {
        float: none;
        width: 100%;
        border-bottom: 1px dashed;
        margin-bottom: 1em;
    }

    .green-box {
        padding: 1em;
        margin-bottom: 1.5rem;
    }

    .image-gallery {
        padding: 1.5em 1em 1em !important;
        margin: 1em 0em !important;
    }


    #property_search .form-cell {
        display: block;
        width: 100% !important;
        max-width: 320px;
        margin: 0 auto 1em !important;
    }

    #property_search .form-row.mobile {
        max-width: none;
    }

    #property_search .form-cell {
        display: block;
        width: auto !important;
    }

    #full-search .heading {
        padding: 1em;
    }

    #full-search .form-row:first-child {
        margin-right: 0;
    }

    /*#full-search .form-row {
        max-width: 49%;
    }*/

    #full-search .form-row .form-cell {
        margin-right: 0;
        margin-bottom: 1em;
        font-size: 14px;
    }

    #full-search .form-row:first-child .form-cell {
        margin-right: 1em;
    }

    #full-search .prop-search-submit {
        left: 0;
        margin: auto !important;
        max-width: 20em;
    }

    #Horizontal-Sidebar {
        padding: 1em
    }

    #Horizontal-Sidebar .widget-container:last-of-type {
        margin-bottom: 0;
    }

    .search-result .post-excerpt a.readmore {
        display: block;
        padding: .5em 0 0;
        text-align: center;
    }

    .search-result .post-meta a {
        border-bottom: 1px dotted;
    }

    .search-result h2, .search-result .post-date {
        text-align: center;
    }


    .image-gallery {
        padding: 1em 0 .5em !important;
    }

    .image-gallery img.attachment-thumbnail.size-thumbnail {
        width: 65px;
        margin: .5em;
    }

    .left-content .image-gallery li {
        padding: 0 0;
    }

    footer .widget-container {
        margin: 1em 0 1em;
    }

    footer {
        padding-bottom: 2em;
    }

    #appstudios_love {
        width: 100%;
        text-align: center;
    }

}

@media screen and (max-width: 600px ) {


}

@media screen and (max-width: 479px ) {

    #property_search .form-row {
        display: block;
        max-width: none;
    }

    #full-search .form-row:first-child .form-cell {
        margin-right: 0em;
    }

    div#super-footer {
        font-size: 16px;
    }

    form#property_sort select {
        max-width: none;
        margin-bottom: 1em;
    }

    form#property_sort button {
        max-width: none;
    }

}
/* Print Style Sheet */
@media print {
    #site-header,
    #property-agent,
    #full-search,
    #sidebar,
    #footer,
    #main-footer,
    #super-footer,
    .image-gallery,
    iframe,
    #property-map
    {
        display: none;
    }
    div.single.left-content {
        display: block;
        margin: auto;
        max-width: none !important;
        width:100%;

    }
    div#feat-img-title {

    }
    .left-content {
        float: none;
    }
    div#feat-img{
        height: 300px;
    }
    div#location-specs {
        padding-top: 25px;
        margin-right: 0px !important;
        float: left;
    }
    div#other-specs {
        padding-top: 25px;
        float: right;
        margin-right: 0px !important;
        margin-left:0;
    }
    .clear {
        clear: none !important;
    }
    div.right-content {
        padding-top: 25px;
        max-width: none;
    }
    div#main{
        background-color: white !important;
    }
    div#property-agent {
        padding-top: 25px;
        display: block !important;
    }
    div.spec-row {
        padding: 0px;
    }
